Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 04:36:52 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, Mar 17, 2022 at 8:46 PM<br>Subject: Re: [#4038145] - Returns<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<div class="gmail_quote"><br></div>Hi <div class="gmail_quote">Please find attached the receipt.</div>
<div class="gmail_quote">These are the sets that I have picked up </div>
<div class="gmail_quote">The one that is marked aed 15/- has 4 face towels packed together - one of them is missing from these packs</div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote">1 missing from a cream coloured face towel pack</div>
<div class="gmail_quote">1 missing from a grey couloured face towel pack.</div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote">Will be driving back to your shop at the centre point near Burjuman  from DSO tomorrow morning - </div>
<div class="gmail_quote"><span style="background-color:rgb(255,255,0)">Please provide the name and contact number of the person who i need to get in touch with.</span></div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote">I would appreciate if your counter is informed accordingly and i am not faced with any hassle to pickup the missing ones.</div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote">Please note I will be at your shop tomorrow morning at 10am.</div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote">for your info:  Have picked up 12 sets earlier from your shop and I had no problems with the sets.........</div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote">Thank you.</div>
<div class="gmail_quote">Hilda Fernandes</div>
<div class="gmail_quote">+971506575741</div>
<div class="gmail_quote"><br></div>
<div class="gmail_quote">
<br><br><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Hilda,<br>
</div></div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for getting in touch with us. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please provide us with more details to further assist you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Looking forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team</span></div>
</div>
</div>

	

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043319247737'>Centrepoint.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038145